Page MenuHomePhabricator

Publish Section Editing A/B test results on-wiki
Closed, ResolvedPublic

Event Timeline

nshahquinn-wmf reassigned this task from nshahquinn-wmf to mpopov.EditedJul 1 2019, 3:31 PM
nshahquinn-wmf added subscribers: mpopov, nshahquinn-wmf.

If this needs to be done, it would make sense for @mpopov to do this since he did the analysis :)

However, @ppelberg, is there a reason you can't just quote Mikhail's analysis from T223302#5259441 wherever you want it to go?

JTannerWMF reassigned this task from mpopov to ppelberg.Jul 2 2019, 4:34 PM
JTannerWMF edited projects, added VisualEditor (Current work); removed VisualEditor.
JTannerWMF added a subscriber: JTannerWMF.

@ppelberg will review this to see what input is needed then assign from there.

ppelberg closed this task as Resolved.Aug 6 2019, 2:36 AM

The results from the Section Editing A/B test were posted to the Section Editing project page on 16 June 2019: https://www.mediawiki.org/wiki/VisualEditor_on_mobile/Section_editing#16_June_2019